.menu_principal li a {

    padding: 0px .35em !important;

}

.menu_principal li a:hover {

    text-decoration: underline;

}

.menu_principal li  a[target="_blank"] {

    background: none !important;;
    padding: 0px; .1em;

}

.letra_menu {

    font-size: 13px;

}
.menu_principal li {

    font-weight: normal;
    
}

.menu_principal li li {
    padding-left:12px;
    background-position-y: 8px;
}

#herramientas {
    width: 59em;
}